.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.529667px;}
.ls20{letter-spacing:-0.610054px;}
.lsc{letter-spacing:-0.610027px;}
.ls16{letter-spacing:-0.486843px;}
.ls1e{letter-spacing:-0.412836px;}
.ls5{letter-spacing:-0.412818px;}
.ls15{letter-spacing:-0.284025px;}
.lsb{letter-spacing:-0.284012px;}
.ls9{letter-spacing:-0.283612px;}
.ls12{letter-spacing:-0.135212px;}
.lsa{letter-spacing:-0.135206px;}
.ls14{letter-spacing:-0.128811px;}
.ls4{letter-spacing:-0.128806px;}
.ls19{letter-spacing:-0.119605px;}
.ls10{letter-spacing:-0.086808px;}
.ls7{letter-spacing:-0.086804px;}
.ls2{letter-spacing:-0.086404px;}
.ls1b{letter-spacing:-0.039602px;}
.lsd{letter-spacing:-0.012401px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.068003px;}
.ls11{letter-spacing:0.068006px;}
.ls3{letter-spacing:0.068403px;}
.ls13{letter-spacing:0.068406px;}
.ls21{letter-spacing:0.190817px;}
.ls6{letter-spacing:0.197209px;}
.ls17{letter-spacing:0.197217px;}
.ls18{letter-spacing:0.199209px;}
.ls1c{letter-spacing:0.278812px;}
.lse{letter-spacing:0.352015px;}
.ls1a{letter-spacing:0.358416px;}
.ls8{letter-spacing:0.420018px;}
.ls1f{letter-spacing:0.420437px;}
.ls1d{letter-spacing:0.438419px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-4.741409px;}
.ws14{word-spacing:-0.119605px;}
.ws17{word-spacing:-0.086808px;}
.ws5{word-spacing:-0.086804px;}
.wsa{word-spacing:-0.086404px;}
.ws12{word-spacing:-0.038802px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.067606px;}
.ws10{word-spacing:0.068006px;}
.ws1{word-spacing:0.068403px;}
.wsd{word-spacing:0.068406px;}
.ws13{word-spacing:0.079604px;}
.ws4{word-spacing:0.110405px;}
.wsc{word-spacing:0.110410px;}
.ws15{word-spacing:8.854379px;}
.ws2{word-spacing:8.854390px;}
.ws9{word-spacing:17.863186px;}
.ws1b{word-spacing:17.863972px;}
.ws7{word-spacing:24.596682px;}
.ws1a{word-spacing:24.597764px;}
.wsf{word-spacing:26.650345px;}
.ws6{word-spacing:35.658369px;}
.ws18{word-spacing:35.659938px;}
.ws11{word-spacing:42.739080px;}
.ws1c{word-spacing:56.822600px;}
.ws3{word-spacing:135.343555px;}
.ws8{word-spacing:135.343955px;}
.ws16{word-spacing:135.349510px;}
.ws19{word-spacing:135.349910px;}
._2{margin-left:-1.125749px;}
._0{width:1.152051px;}
._3{width:2.936469px;}
._1{width:42.739160px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(51,51,51);}
.fsa{font-size:20.162661px;}
.fs3{font-size:32.161415px;}
.fs4{font-size:32.162830px;}
.fs9{font-size:32.164245px;}
.fs1{font-size:36.001584px;}
.fs7{font-size:36.003168px;}
.fs2{font-size:39.841753px;}
.fs5{font-size:39.843506px;}
.fs8{font-size:39.845259px;}
.fs6{font-size:44.163886px;}
.fs0{font-size:48.000000px;}
.fsb{font-size:80.167054px;}
.fsc{font-size:80.170582px;}
.fsd{font-size:96.012673px;}
.y36{bottom:-8.623727px;}
.y2c{bottom:-1.122576px;}
.y0{bottom:0.000000px;}
.y30{bottom:1.876198px;}
.y3c{bottom:1.884153px;}
.y3a{bottom:1.893613px;}
.y11{bottom:2.063639px;}
.y2e{bottom:3.000574px;}
.y3{bottom:3.376102px;}
.y1e{bottom:3.377813px;}
.y13{bottom:3.755523px;}
.y15{bottom:3.942983px;}
.y35{bottom:5.622462px;}
.y34{bottom:20.057458px;}
.y33{bottom:34.492453px;}
.y32{bottom:46.865307px;}
.y31{bottom:53.051734px;}
.y2d{bottom:64.488812px;}
.y2f{bottom:71.800043px;}
.y10{bottom:122.785794px;}
.y2b{bottom:122.791197px;}
.ye{bottom:139.274083px;}
.yf{bottom:139.277051px;}
.y29{bottom:139.281461px;}
.y2a{bottom:139.284117px;}
.y28{bottom:153.528989px;}
.yd{bottom:153.708444px;}
.yb{bottom:167.955345px;}
.yc{bottom:167.957532px;}
.y26{bottom:167.963985px;}
.y27{bottom:167.965860px;}
.ya{bottom:182.202247px;}
.y25{bottom:182.211513px;}
.y8{bottom:196.824066px;}
.y9{bottom:196.825004px;}
.y23{bottom:196.833976px;}
.y24{bottom:196.834914px;}
.y6{bottom:211.070968px;}
.y7{bottom:211.071436px;}
.y21{bottom:211.081505px;}
.y22{bottom:211.081817px;}
.y5{bottom:225.505328px;}
.y20{bottom:225.516500px;}
.y4{bottom:240.313983px;}
.y1f{bottom:240.325806px;}
.y2{bottom:254.745882px;}
.y1d{bottom:254.757091px;}
.y1c{bottom:337.223061px;}
.y1b{bottom:356.343903px;}
.y1a{bottom:375.277285px;}
.y19{bottom:394.210667px;}
.y18{bottom:413.331508px;}
.y17{bottom:432.264890px;}
.y16{bottom:451.385731px;}
.y14{bottom:466.773478px;}
.y12{bottom:466.960938px;}
.y3b{bottom:511.786211px;}
.y39{bottom:1017.948397px;}
.y1{bottom:1107.789525px;}
.y38{bottom:1124.394149px;}
.y37{bottom:1160.387904px;}
.h1{height:0.000000px;}
.h17{height:2.999480px;}
.h15{height:6.936297px;}
.h12{height:12.747788px;}
.h6{height:13.684524px;}
.h13{height:14.247528px;}
.h16{height:14.980857px;}
.h2{height:16.120784px;}
.h10{height:16.121494px;}
.h9{height:16.496412px;}
.hb{height:19.495760px;}
.hd{height:19.683219px;}
.h5{height:23.124057px;}
.h8{height:23.125075px;}
.h4{height:23.895931px;}
.h7{height:23.896983px;}
.h14{height:23.898034px;}
.h3{height:26.749177px;}
.h11{height:26.750354px;}
.hf{height:29.602422px;}
.ha{height:29.603725px;}
.h19{height:30.744666px;}
.h1b{height:30.932134px;}
.hc{height:32.725440px;}
.he{height:32.813767px;}
.h18{height:59.564121px;}
.h1a{height:59.566742px;}
.h0{height:1237.176471px;}
.w9{width:5.811236px;}
.wf{width:5.811492px;}
.w12{width:6.748829px;}
.w13{width:6.936297px;}
.wc{width:7.873288px;}
.w2{width:8.060392px;}
.w7{width:8.435665px;}
.wd{width:8.436036px;}
.wa{width:9.747880px;}
.w4{width:13.871983px;}
.w18{width:16.872073px;}
.w16{width:17.996878px;}
.we{width:29.994796px;}
.w5{width:34.679957px;}
.w14{width:41.805247px;}
.w6{width:47.427185px;}
.w15{width:52.115958px;}
.w11{width:72.924848px;}
.w8{width:92.418149px;}
.w3{width:98.603554px;}
.wb{width:207.705575px;}
.w1{width:216.318431px;}
.w10{width:225.148439px;}
.w17{width:271.078721px;}
.w0{width:956.000000px;}
.xf{left:-17.349820px;}
.xd{left:-13.762061px;}
.x0{left:0.000000px;}
.x16{left:72.171854px;}
.x1c{left:102.778575px;}
.x17{left:111.026988px;}
.x1a{left:115.338584px;}
.x1b{left:117.962972px;}
.x18{left:128.407818px;}
.x10{left:137.781783px;}
.x14{left:163.276238px;}
.x19{left:184.649215px;}
.x1d{left:191.618944px;}
.x1e{left:195.141233px;}
.x11{left:230.199932px;}
.x12{left:236.011168px;}
.x13{left:250.249009px;}
.x1f{left:312.883218px;}
.x27{left:337.623185px;}
.x20{left:342.878014px;}
.x21{left:348.502039px;}
.x15{left:370.981813px;}
.x26{left:406.793480px;}
.x2d{left:408.866566px;}
.x28{left:435.473832px;}
.x24{left:445.221509px;}
.x25{left:478.025847px;}
.x4{left:507.996387px;}
.x5{left:546.849187px;}
.x8{left:551.160593px;}
.x9{left:553.784866px;}
.x29{left:559.573233px;}
.xa{left:562.595294px;}
.x6{left:564.229877px;}
.x22{left:573.650478px;}
.x2{left:594.781961px;}
.xb{left:606.618063px;}
.x7{left:620.468175px;}
.x23{left:646.575326px;}
.xc{left:655.170003px;}
.xe{left:702.597187px;}
.x2a{left:784.551389px;}
.x3{left:811.100392px;}
.x1{left:815.378024px;}
.x2b{left:826.356636px;}
.x2c{left:878.472595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.305657pt;}
.ls20{letter-spacing:-0.520715pt;}
.lsc{letter-spacing:-0.520692pt;}
.ls16{letter-spacing:-0.415548pt;}
.ls1e{letter-spacing:-0.352379pt;}
.ls5{letter-spacing:-0.352364pt;}
.ls15{letter-spacing:-0.242431pt;}
.lsb{letter-spacing:-0.242421pt;}
.ls9{letter-spacing:-0.242079pt;}
.ls12{letter-spacing:-0.115411pt;}
.lsa{letter-spacing:-0.115406pt;}
.ls14{letter-spacing:-0.109948pt;}
.ls4{letter-spacing:-0.109943pt;}
.ls19{letter-spacing:-0.102090pt;}
.ls10{letter-spacing:-0.074095pt;}
.ls7{letter-spacing:-0.074092pt;}
.ls2{letter-spacing:-0.073751pt;}
.ls1b{letter-spacing:-0.033802pt;}
.lsd{letter-spacing:-0.010585pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.058044pt;}
.ls11{letter-spacing:0.058047pt;}
.ls3{letter-spacing:0.058386pt;}
.ls13{letter-spacing:0.058388pt;}
.ls21{letter-spacing:0.162873pt;}
.ls6{letter-spacing:0.168329pt;}
.ls17{letter-spacing:0.168336pt;}
.ls18{letter-spacing:0.170036pt;}
.ls1c{letter-spacing:0.237982pt;}
.lse{letter-spacing:0.300465pt;}
.ls1a{letter-spacing:0.305928pt;}
.ls8{letter-spacing:0.358509pt;}
.ls1f{letter-spacing:0.358867pt;}
.ls1d{letter-spacing:0.374216pt;}
.wsb{word-spacing:-4.047060pt;}
.ws14{word-spacing:-0.102090pt;}
.ws17{word-spacing:-0.074095pt;}
.ws5{word-spacing:-0.074092pt;}
.wsa{word-spacing:-0.073751pt;}
.ws12{word-spacing:-0.033119pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.057705pt;}
.ws10{word-spacing:0.058047pt;}
.ws1{word-spacing:0.058386pt;}
.wsd{word-spacing:0.058388pt;}
.ws13{word-spacing:0.067946pt;}
.ws4{word-spacing:0.094237pt;}
.wsc{word-spacing:0.094241pt;}
.ws15{word-spacing:7.557713pt;}
.ws2{word-spacing:7.557722pt;}
.ws9{word-spacing:15.247238pt;}
.ws1b{word-spacing:15.247909pt;}
.ws7{word-spacing:20.994658pt;}
.ws1a{word-spacing:20.995581pt;}
.wsf{word-spacing:22.747575pt;}
.ws6{word-spacing:30.436432pt;}
.ws18{word-spacing:30.437771pt;}
.ws11{word-spacing:36.480219pt;}
.ws1c{word-spacing:48.501299pt;}
.ws3{word-spacing:115.523369pt;}
.ws8{word-spacing:115.523710pt;}
.ws16{word-spacing:115.528452pt;}
.ws19{word-spacing:115.528793pt;}
._2{margin-left:-0.960890pt;}
._0{width:0.983340pt;}
._3{width:2.506442pt;}
._1{width:36.480288pt;}
.fsa{font-size:17.209970pt;}
.fs3{font-size:27.451584pt;}
.fs4{font-size:27.452792pt;}
.fs9{font-size:27.454000pt;}
.fs1{font-size:30.729386pt;}
.fs7{font-size:30.730738pt;}
.fs2{font-size:34.007187pt;}
.fs5{font-size:34.008683pt;}
.fs8{font-size:34.010179pt;}
.fs6{font-size:37.696371pt;}
.fs0{font-size:40.970711pt;}
.fsb{font-size:68.427109pt;}
.fsc{font-size:68.430120pt;}
.fsd{font-size:81.952239pt;}
.y36{bottom:-7.360838pt;}
.y2c{bottom:-0.958182pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:1.601441pt;}
.y3c{bottom:1.608231pt;}
.y3a{bottom:1.616306pt;}
.y11{bottom:1.761433pt;}
.y2e{bottom:2.561160pt;}
.y3{bottom:2.881694pt;}
.y1e{bottom:2.883154pt;}
.y13{bottom:3.205551pt;}
.y15{bottom:3.365558pt;}
.y35{bottom:4.799089pt;}
.y34{bottom:17.120173pt;}
.y33{bottom:29.441257pt;}
.y32{bottom:40.002187pt;}
.y31{bottom:45.282651pt;}
.y2d{bottom:55.044844pt;}
.y2f{bottom:61.285393pt;}
.y10{bottom:104.804611pt;}
.y2b{bottom:104.809223pt;}
.ye{bottom:118.878297pt;}
.yf{bottom:118.880831pt;}
.y29{bottom:118.884594pt;}
.y2a{bottom:118.886861pt;}
.y28{bottom:131.045665pt;}
.yd{bottom:131.198839pt;}
.yb{bottom:143.359374pt;}
.yc{bottom:143.361241pt;}
.y26{bottom:143.366749pt;}
.y27{bottom:143.368349pt;}
.ya{bottom:155.519909pt;}
.y25{bottom:155.527819pt;}
.y8{bottom:168.000458pt;}
.y9{bottom:168.001258pt;}
.y23{bottom:168.008917pt;}
.y24{bottom:168.009717pt;}
.y6{bottom:180.160993pt;}
.y7{bottom:180.161393pt;}
.y21{bottom:180.169987pt;}
.y22{bottom:180.170254pt;}
.y5{bottom:192.481535pt;}
.y20{bottom:192.491071pt;}
.y4{bottom:205.121558pt;}
.y1f{bottom:205.131650pt;}
.y2{bottom:217.440000pt;}
.y1d{bottom:217.449567pt;}
.y1c{bottom:287.838931pt;}
.y1b{bottom:304.159649pt;}
.y1a{bottom:320.320360pt;}
.y19{bottom:336.481071pt;}
.y18{bottom:352.801789pt;}
.y17{bottom:368.962500pt;}
.y16{bottom:385.283218pt;}
.y14{bottom:398.417530pt;}
.y12{bottom:398.577537pt;}
.y3b{bottom:436.838439pt;}
.y39{bottom:868.876456pt;}
.y1{bottom:945.560933pt;}
.y38{bottom:959.733918pt;}
.y37{bottom:990.456621pt;}
.h1{height:0.000000pt;}
.h17{height:2.560225pt;}
.h15{height:5.920521pt;}
.h12{height:10.880957pt;}
.h6{height:11.680514pt;}
.h13{height:12.161070pt;}
.h16{height:12.787008pt;}
.h2{height:13.760000pt;}
.h10{height:13.760605pt;}
.h9{height:14.080620pt;}
.hb{height:16.640732pt;}
.hd{height:16.800739pt;}
.h5{height:19.737689pt;}
.h8{height:19.738558pt;}
.h4{height:20.396527pt;}
.h7{height:20.397425pt;}
.h14{height:20.398322pt;}
.h3{height:22.831933pt;}
.h11{height:22.832938pt;}
.hf{height:25.267340pt;}
.ha{height:25.268451pt;}
.h19{height:26.242309pt;}
.h1b{height:26.402323pt;}
.hc{height:27.933011pt;}
.he{height:28.008404pt;}
.h18{height:50.841342pt;}
.h1a{height:50.843579pt;}
.h0{height:1056.000000pt;}
.w9{width:4.960218pt;}
.wf{width:4.960436pt;}
.w12{width:5.760507pt;}
.w13{width:5.920521pt;}
.wc{width:6.720296pt;}
.w2{width:6.880000pt;}
.w7{width:7.200317pt;}
.wd{width:7.200634pt;}
.wa{width:8.320366pt;}
.w4{width:11.840521pt;}
.w18{width:14.401267pt;}
.w16{width:15.361352pt;}
.we{width:25.602253pt;}
.w5{width:29.601302pt;}
.w14{width:35.683140pt;}
.w6{width:40.481781pt;}
.w15{width:44.483914pt;}
.w11{width:62.245477pt;}
.w8{width:78.884111pt;}
.w3{width:84.163703pt;}
.wb{width:177.288440pt;}
.w1{width:184.640000pt;}
.w10{width:192.176910pt;}
.w17{width:231.381000pt;}
.w0{width:816.000000pt;}
.xf{left:-14.809052pt;}
.xd{left:-11.746697pt;}
.x0{left:0.000000pt;}
.x16{left:61.602754pt;}
.x1c{left:87.727319pt;}
.x17{left:94.767806pt;}
.x1a{left:98.447996pt;}
.x1b{left:100.688060pt;}
.x18{left:109.603326pt;}
.x10{left:117.604534pt;}
.x14{left:139.365492pt;}
.x19{left:157.608535pt;}
.x1d{left:163.557592pt;}
.x1e{left:166.564065pt;}
.x11{left:196.488645pt;}
.x12{left:201.448863pt;}
.x13{left:213.601665pt;}
.x1f{left:267.063500pt;}
.x27{left:288.180459pt;}
.x20{left:292.665753pt;}
.x21{left:297.466175pt;}
.x15{left:316.653932pt;}
.x26{left:347.221213pt;}
.x2d{left:348.990709pt;}
.x28{left:371.701513pt;}
.x24{left:380.021706pt;}
.x25{left:408.022062pt;}
.x4{left:433.603611pt;}
.x5{left:466.766670pt;}
.x8{left:470.446699pt;}
.x9{left:472.686664pt;}
.x29{left:477.627362pt;}
.xa{left:480.206862pt;}
.x6{left:481.602071pt;}
.x22{left:489.643086pt;}
.x2{left:507.680000pt;}
.xb{left:517.782781pt;}
.x7{left:529.604635pt;}
.x23{left:551.888563pt;}
.xc{left:559.224605pt;}
.xe{left:599.706386pt;}
.x2a{left:669.658926pt;}
.x3{left:692.320000pt;}
.x1{left:695.971200pt;}
.x2b{left:705.342066pt;}
.x2c{left:749.825980pt;}
}
